Не нравятся результаты поиска? Попробуйте другой поиск!
DLE FAQ » Стол заказов » Адаптировать модуль категорий под DLE 10.3

Адаптировать модуль категорий под DLE 10.3


 test12    05.12.2014    Стол заказов    1340    2 комментария

Добрый день!

Нужно адаптировать модуль категорий под версию 10.3.

2 комментария

FastFud
Юзер

FastFud - 5 декабря 2014 15:04 -

Какой модуль категорий ?

PunPun
Эксперт

PunPun - 5 декабря 2014 15:26 -

Пишите в
skype : gameerblog
email : qcodes.official@gmail.com | gameer@mail.ua
vk : http://vk.com/i_loves_ac_dc

Сделаю быстро и качественно, все в сроки. О цене договоримся.

well​

Чтобы комментировать - войдите или зарегистрируйтесь на сайте
наверх